/*浓情端午*/
html,body{max-width: 640px;margin:0 auto;}

.zongzi_box{background: #fffeed;}
.zongzi_box .banner img{width: 100%;}
.zongzi_box .nav_link{background: #ae9a60;}
.zongzi_box .nav_link a{height: 42px;line-height: 42px;text-align: center;color:#fff;font-size: 18px;position: relative;}
.zongzi_box .nav_link a:first-child{background: #0a6448;}
.zongzi_box .nav_link a.active:before{content: "";display: inline-block;width: 0px;height: 0px;border-left: 8px solid transparent;border-right: 8px solid transparent;position: absolute;right:50%;bottom:0;margin-left: -4px;}
.zongzi_box .nav_link .arrow_more{position: absolute;top:50%;margin-top:-8px;display: block;width: 17px;height: 16px;background:url('../../img/active/zongzi/icon_more.png') no-repeat;background-size: 17px 16px;}

.zongzi_box .nav_tab a{height: 34px;line-height: 34px;color:#fff;text-align: center;font-size: 16px;}
.zongzi_box .nav_tab i{color:#fff;margin-right: 6px;font-size: 16px;display: none;}
.zongzi_box .nav_tab .active i{display: inline-block;}
.zongzi_box .zongzi_title{width: 100%;height: 60px;padding-top:8px;text-align: center;margin-top: 15px;}
.zongzi_box .zongzi_list{padding:0 10px;overflow: hidden;}
.zongzi_box .zongzi_list li{width: 45.5%;width: -webkit-calc((100% - 15px*2)/ 2);width: calc((100% - 15px*2)/ 2);float: left;margin: 15px 8px 0 7px;}
.zongzi_box .zongzi_list li a{display: block;padding-bottom: 10px;}
.zongzi_box .zongzi_list .pic_box{position: relative;width: 100%;}
.zongzi_box .zongzi_list .zongzi_pic_bg{position: absolute;top:0;left:0;display: block;width: 100%;height: 100%;}
.zongzi_box .zongzi_list p{padding:0 10px;line-height: 16px;}
.zongzi_box .zongzi_list p.p1{height: 32px;margin:10px 0 4px;overflow: hidden;}
.zongzi_box .zongzi_list p.p2 em{font-size: 16px;margin:0 6px;}
.zongzi_box .zongzi_list:last-child{padding-bottom: 20px;}
.zongzi_box .swiper-pagination-bullet{display: none;}
.zongzi_box .swiper-slide:first-child{margin-left: 10px;}
.zongzi_box  .no_list{padding: 10px 0;background: #fff;font-size: 18px;text-align: center;margin-top: 15px;border-radius: 3px;}

.zongzi_color1 .arrow_more{right:20px;}
.zongzi_color1 .nav_link a.active:before{border-bottom: 8px solid #127657;}
.zongzi_color1 .nav_tab{background: #127657;}
.zongzi_color1 .zongzi_title{background:url('../../img/active/zongzi/bg1.jpg') no-repeat;background-size: 100% 100%;}
.zongzi_color1 .zongzi_title img{width: 45%;height: auto;}
.zongzi_color1 .zongzi_list li{background: #e4f1e6;}
.zongzi_color1 .zongzi_list .zongzi_pic_bg{background:url("../../img/active/zongzi/zongzi_bg1.png") no-repeat;background-size: 100% 100%;}

.zongzi_color2 .arrow_more{left:10px;-moz-transform:scaleX(-1);-webkit-transform:scaleX(-1);-o-transform:scaleX(-1);transform:scaleX(-1);filter:FlipH;}
.zongzi_color2 .nav_link a.active:before{border-bottom: 8px solid #c7b377;}
.zongzi_color2 .nav_tab{background: #c7b377;}
.zongzi_color2 .swiper-slide:first-child{margin-left: 10px;}
.zongzi_color2 .zongzi_title{background:url('../../img/active/zongzi/bg2.jpg') no-repeat;background-size: 100% 100%;padding-left: 40px;}
.zongzi_color2 .zongzi_title img{width: 35%;height: auto;}
.zongzi_color2 .zongzi_list li{background: #f0e3bd;}
.zongzi_color2 .zongzi_list .zongzi_pic_bg{background:url("../../img/active/zongzi/zongzi_bg2.png") no-repeat;background-size: 100% 100%;}
.nav_fixed{position: fixed;top:40px;left:0;z-index: 99999;width: 100%;display: none;}
@media screen and (max-width: 320px) {
	
}